

.container {
  background-color: rgba(241, 90, 36, 0.22);
  border-radius: 10px;
  margin: 10px;
  padding: 8px;
  margin-top:3px ;
  .headingContent {
      display: flex;
      align-items: center;
      justify-content: space-between;
      .heading {
          color: var(--ion-color-secondary) ;
          margin : auto ;
          font-size: 20px;
          font-weight: bold ;
      }
  } 
  p {
      margin: 0;
  }
  .topHeading {
      color: var(--ion-color-secondary);
      font-weight: 700;
      text-align: center;
  }
  .inputBlock {
      margin-top: 12px;
      .question {
          color: var(--ion-color-secondary);
          font-size: 14px;
          margin-left: 5px;
      }
     
      .itemInput {
          border-radius: 10px;
          height: 30px;
          margin-top: 5px;
          background-color: white;
          display: flex;
          align-items: center;
          ion-input{
              --padding-top: 0;
              --padding-bottom: 0;
              color: var(--ion-color-secondary);
              --placeholder-color: var(--ion-color-secondary);
              --placeholder-opacity: 1;
          }
         
      }
    
  }
 


  
.bottomBlock {
  background-color: var(--ion-color-tertiary) ;
  padding: 8px;
  width: 100%;
  margin-top : 24px;
  ion-button {
      --background: var(--ion-color-tertiary) ;
      --box-shadow: none;
      display: block;
      margin: 0 auto;
      width: 40%;
      height: 30px;
      ion-icon {
          font-size: 24px;
      }
  }
}





.question {
  color: var(--ion-color-secondary);
  font-size: 14px;
  margin-left: 5px;
}

//
}

ion-input{
  margin-left:15px ;
  width :90%;
}
